按 id 获取 Google Local Finder SERP 高级结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/serp/google/local_finder/task_get/advanced/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/serp/google/local_finder/task_get/advanced/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/serp/google/local_finder/task_get/advanced/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"type": "<string>",
"se_domain": "<string>",
"location_code": 123,
"language_code": "<string>",
"check_url": "<string>",
"datetime": "<string>",
"spell": {
"keyword": "<string>",
"type": "<string>"
},
"refinement_chips": {
"type": "<string>",
"xpath": "<string>",
"items": [
{
"type": "<string>",
"title": "<string>",
"url": "<string>",
"domain": "<string>",
"options": [
{
"type": "<string>",
"title": "<string>",
"url": "<string>",
"domain": "<string>"
}
]
}
]
},
"item_types": [
"<string>"
],
"se_results_count": 123,
"items_count": 123,
"items": [
{
"rank_group": 123,
"rank_absolute": 123,
"domain": "<string>",
"title": "<string>",
"description": "<string>",
"url": "<string>",
"breadcrumb": "<string>",
"website_name": "<string>",
"is_image": true,
"is_video": true,
"checks": [
"<string>"
],
"images": [
{
"type": "<string>",
"alt": "<string>",
"url": "<string>",
"image_url": "<string>"
}
],
"highlighted": [
"<string>"
],
"extra": {},
"description_rows": [
"<string>"
],
"links": [
{
"type": "<string>",
"title": "<string>",
"description": "<string>",
"url": "<string>",
"domain": "<string>",
"ad_aclk": "<string>"
}
],
"price": {
"current": 123,
"regular": 123,
"max_value": 123,
"currency": "<string>",
"is_price_range": true,
"displayed_price": "<string>"
},
"rating": {
"rating_type": "<string>",
"value": 123,
"votes_count": 123,
"rating_max": 123
},
"type": "<string>",
"page": 123,
"position": "<string>",
"xpath": "<string>",
"rectangle": {
"x": 123,
"y": 123,
"width": 123,
"height": 123
},
"phone": "<string>",
"booking_url": "<string>",
"is_paid": true,
"cid": "<string>"
}
]
}
]
}
]
}本地查找
按 id 获取 Google Local Finder SERP 高级结果
按 id 获取 Google Local Finder SERP Advanced 结果。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
serp
/
google
/
local_finder
/
task_get
/
advanced
/
{id}
按 id 获取 Google Local Finder SERP 高级结果
按 id 获取 Google Local Finder SERP Advanced 结果。发布任务后,可在保留期限内通过任务 id 检索结果。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/serp/google/local_finder/task_get/advanced/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
task identifier
a universally unique identifier (UUID)
unique task identifier in our system
you will be able to use it within 30 days to request the results of the task at any time
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes